Gecode::MiniModel::PosInfo Class Reference

Information on positions collected during traversal. More...

## Public Attributes

int | symbol
PosSet * | followpos

## Detailed Description

Information on positions collected during traversal.

Definition at line 545 of file reg.cpp.

## Member Data Documentation

## symbol

int Gecode::MiniModel::PosInfo::symbol

Definition at line 547 of file reg.cpp.

## followpos

PosSet* Gecode::MiniModel::PosInfo::followpos

Definition at line 548 of file reg.cpp.

The documentation for this class was generated from the following file:

- gecode/minimodel/reg.cpp